/** RUTAS **/
def root = {try {hardlink} catch (err) {false}}() ? '/data/media/movies/' : '/pelis/'
def root_live = '/data/media/live/'
def ruta2000 = root+"Pelis_2000/"
def ruta = ruta2000
def ruta_docu = root+"Documentales/"
def ruta_anime = root+"Pelis_Anime/"
def ruta_animacion = root+"Pelis_Animacio/"
def ruta_infantil = root+"Pelis_Infantil/"
def ruta_familiar = root+"Pelis_Familiar/"
def ruta_esp = root+"Pelis_Hispano/"
def ruta_latina = root+"Pelis_Latin/"
def ruta_cat = root+"Pelis_Catala/"
def ruta_retro = root+"Pelis_Retro/"
def ruta_estrenos = root+"Pelis_NewAge/"
def ruta_classic = root+"Pelis_Classic/"
def ruta_asiaticas = root+"Pelis_Asia/"
def ruta_muslim = root+"Pelis_Muslim/"
def ruta_eslavo = root+"Pelis_Eslavo/"
def ruta_concerts = root_live+"concerts/"
def rutaKO = root+"error/"
/**********/

try {
    